<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>163. Тот, кто спасён призван спасать.</movement-title>
  <identification>
    <encoding>
      <software>Finale 2012 for Windows</software>
      <software>Dolet Light for Finale 2012</software>
      <encoding-date>2013-08-10</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.1967</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1650</page-height>
      <page-width>1167</page-width>
      <page-margins type="both">
        <left-margin>111</left-margin>
        <right-margin>71</right-margin>
        <top-margin>71</top-margin>
        <bottom-margin>71</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>110</system-distance>
      <top-system-distance>67</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.957</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">0.957</line-width>
      <line-width type="light barline">0.957</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">0.957</line-width>
      <line-width type="ending">0.957</line-width>
      <line-width type="wedge">0.957</line-width>
      <line-width type="enclosure">0.957</line-width>
      <line-width type="tuplet bracket">0.957</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
      <distance type="hyphen">60</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.4"/>
    <word-font font-family="Times New Roman" font-size="11"/>
    <lyric-font font-family="Times New Roman" font-size="11"/>
  </defaults>
  <credit page="1">
    <credit-words default-x="625" default-y="1583" font-size="20.4" halign="center" valign="top">163. Тот, кто спасён, призван спасать.</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="436" default-y="800" valign="top" xml:space="preserve">1. Тот, кто спасен, призван спасать,
	Этот закон нам дала благодать
 ||:Остановись, Самарянин,
	Снова беда с ближним твоим. :||

2. Вот он лежит, миром забыт,
	Силой греха страшно избит.
 ||:О, не пройди, о, подними,
	Силой любви к Богу веди. :||

3. Сердце и дом ближним открой,
	Божий талант не зарывай,
 ||:Слез и молитв чудный елей,
	Для этих ран друг не жалей :||

4. Слышишь мой друг призыв Христа:
	Где вы, жнецы? нива бела!
 ||:Грешникам путь в небо открой,
	Я их ищу, следуй за Мной!" :||

5. Дай мне, Господь, чувства Твои
	И для других жить научи
 ||:Радость небес, слезы земли,
	Боже, открой очи мои. :||
</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="1045" default-y="104" font-size="11.9" font-weight="bold" valign="top">163</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">Voice</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Acoustic Grand Piano</instrument-name>
        <instrument-sound>voice.vocals</instrument-sound>
        <solo/>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>69</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure number="1" width="342">
      <print>
        <system-layout>
          <system-margins>
            <left-margin>60</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>142</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>8</divisions>
        <key>
          <fifths>-3</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="90"/>
      <note default-x="145">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-14">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>1.</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text>Тот,</text>
        </lyric>
      </note>
      <note default-x="212">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-14">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>кто</text>
        </lyric>
      </note>
      <note default-x="300">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>спа</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="309">
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="22">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>сён,</text>
        </lyric>
      </note>
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="167">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>при</text>
        </lyric>
      </note>
      <note default-x="216">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>зван</text>
        </lyric>
      </note>
      <note default-x="277">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>спа</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="274">
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="25">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-14">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>сать,</text>
        </lyric>
      </note>
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="160">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-19">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>э</text>
        </lyric>
      </note>
      <note default-x="198">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>тот</text>
        </lyric>
      </note>
      <note default-x="250">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="0">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>за</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="443">
      <print new-system="yes">
        <system-layout>
          <system-distance>120</system-distance>
        </system-layout>
      </print>
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="103">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="5.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>кон</text>
        </lyric>
      </note>
      <note default-x="193">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="235">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>нам</text>
        </lyric>
      </note>
      <note default-x="276">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="319">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ла</text>
        </lyric>
      </note>
      <note default-x="361">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>бла</text>
        </lyric>
      </note>
      <note default-x="417">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>го</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="265">
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="26">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>дать.</text>
        </lyric>
      </note>
      <note default-x="150">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>О</text>
        </lyric>
      </note>
      <note default-x="188">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ста</text>
        </lyric>
      </note>
      <note default-x="227">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>но</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="276">
      <barline location="left">
        <bar-style>heavy-light</bar-style>
        <repeat direction="forward" winged="none"/>
      </barline>
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="45">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-40">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>вись,</text>
        </lyric>
      </note>
      <note default-x="159">
        <pitch>
          <step>F</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-35">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Са</text>
        </lyric>
      </note>
      <note default-x="199">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-40">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ма</text>
        </lyric>
      </note>
      <note default-x="246">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ря</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="303">
      <print new-system="yes"/>
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <direction placement="below">
        <direction-type>
          <bracket default-y="-1018" line-end="none" line-type="solid" number="1" relative-x="-89" type="start"/>
        </direction-type>
      </direction>
      <note default-x="107">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>нин,</text>
        </lyric>
      </note>
      <note default-x="200">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>сно</text>
        </lyric>
      </note>
      <note default-x="237">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ва</text>
        </lyric>
      </note>
      <note default-x="275">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>бе</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="258">
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
        <bass>
          <bass-step>G</bass-step>
        </bass>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="109">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>с</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>ближ</text>
        </lyric>
      </note>
      <note default-x="171">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ним</text>
        </lyric>
      </note>
      <note default-x="222">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-14">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>тво</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="258">
      <barline location="left">
        <ending default-y="43" end-length="43" font-size="8.5" number="1" type="start"/>
      </barline>
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="19">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-14">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>им.</text>
        </lyric>
      </note>
      <note default-x="114">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>О</text>
        </lyric>
      </note>
      <note default-x="154">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ста</text>
        </lyric>
      </note>
      <note default-x="200">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>но</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text>–</text>
        </lyric>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending number="1" type="stop"/>
        <repeat direction="backward" winged="none"/>
      </barline>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="166">
      <barline location="left">
        <ending default-y="43" end-length="43" font-size="8.5" number="1" type="start">2</ending>
      </barline>
      <harmony default-y="25" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="18">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-14">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>им.</text>
        </lyric>
      </note>
      <direction placement="below">
        <direction-type>
          <bracket line-end="none" number="1" type="stop"/>
        </direction-type>
        <offset>11</offset>
      </direction>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending end-length="43" number="1" type="stop"/>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
